﻿
/*colors used
colorBlue #2f4250
colorLightBlue #28afcf
colorOrange #fe8b1f - replace with colorGreen #8dc63f
colorGray #9d9d9d
*/
 
/*#region Fonts*/
@font-face {
    font-family: 'fbreformaen-regular-webfont';
    src: url("../fonts/fbreformaen-regular-webfont.eot?-3pbuvw");
    src: url("../fonts/fbreformaen-regular-webfont.eot?#iefix-3pbuvw") format("embedded-opentype"), url("../fonts/fbreformaen-regular-webfont.woff?-3pbuvw") format("woff"), url("../fonts/fbreformaen-regular-webfont.ttf?-3pbuvw") format("truetype"), url("../fonts/fbreformaen-regular-webfont.svg?-3pbuvw#fbreformaen-regular-webfont") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'reformamediumwebfont';
    src: url("../fonts/reformamediumwebfont.eot?-3pbuvw");
    src: url("../fonts/reformamediumwebfont.eot?#iefix-3pbuvw") format("embedded-opentype"), url("../fonts/reformamediumwebfont.woff?-3pbuvw") format("woff"), url("../fonts/reformamediumwebfont.ttf?-3pbuvw") format("truetype"), url("../fonts/reformamediumwebfont.svg?-3pbuvw#reformamediumwebfont") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'fbreformaen-bold-webfont';
    src: url("../fonts/fbreformaen-bold-webfont.eot?-3pbuvw");
    src: url("../fonts/fbreformaen-bold-webfont.eot?#iefix-3pbuvw") format("embedded-opentype"), url("../fonts/fbreformaen-bold-webfont.woff?-3pbuvw") format("woff"), url("../fonts/fbreformaen-bold-webfont.ttf?-3pbuvw") format("truetype"), url("../fonts/fbreformaen-bold-webfont.svg?-3pbuvw#reformamediumwebfont") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'opensanshebrew-regular-webfont';
    src: url('../fonts/opensanshebrew-regular-webfont.eot') format('embedded-opentype'), url('../fonts/opensanshebrew-regular-webfont.svg') format('svg'), url('../fonts/opensanshebrew-regular-webfont.ttf') format('truetype'), url('../fonts/opensanshebrew-regular-webfont.woff') format('woff');
}

@font-face {
    font-family: 'opensanshebrew-light-webfont';
    src: url('../fonts/opensanshebrew-light-webfont.eot') format('embedded-opentype'), url('../fonts/opensanshebrew-light-webfont.svg') format('svg'), url('../fonts/opensanshebrew-light-webfont.ttf') format('truetype'), url('../fonts/opensanshebrew-light-webfont.woff') format('woff');
}

@font-face {
    font-family: 'opensanshebrew-bold-webfont';
    src: url('../fonts/opensanshebrew-bold-webfont.eot') format('embedded-opentype'), url('../fonts/opensanshebrew-bold-webfont.svg') format('svg'), url('../fonts/opensanshebrew-bold-webfont.ttf') format('truetype'), url('../fonts/opensanshebrew-bold-webfont.woff') format('woff');
}

/*#endregion*/

.ui-page { -webkit-backface-visibility: hidden; }

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type="number"] {
    -moz-appearance: textfield;
}

input[type="tel"] {
    direction:ltr !important;
}

/*in pc hide header */
@media screen and (min-width: 600px) {
    div.Header{
        display:none;
    }
    div.HadercloseBack,.Haderclose{
        display:none;
    }
     .Form{
        padding: 10px 0;
    }
    .MyPage {
        padding-bottom: 1px;
    }
}
/*in pop up and mobile*/
@media screen and (max-width: 600px) {
    div.PixelRight{
        display:none;
    }
    div.PixelLeft{
        display:none;
    }
    .Form{
        background:white !important;
    }
    div#update-details-years-of-experiance-slider.noUi-horizontal{
        margin-right: 2px;
    }
  
   .MyPage {
          overflow-y:hidden !important;
    }
}
/*in small screen*/
@media screen and (max-width: 439px) {
    
    #WorkStage .work-scope-title{
        margin-top:15px !important;
    }

    #WorkStage div.new-details-message{
        width: 169px;
        margin: 37px auto 0 !important
    }

    #WorkStage div.detail-label{
        margin-left:7px !important;
    }

    div.SalaryText{
        width: auto !important;
        max-width: initial !important;
        float: initial !important;
        overflow: hidden !important;
    }
    div.slider-container div.no-experiance{
        margin-right: 2%;
    }
    /*slider */
    div#update-details-years-of-experiance-slider.noUi-horizontal .noUi-tooltip:after{
        border-top: solid 6px #8dc63f !important;
        border-left: solid 6px transparent !important;
        border-right: solid 6px transparent !important;
    }

     #survey-salary-container.salary-height-fix{
        height:55px !important; 
    }


    #WorkStage div.survey-end-btn{
        margin: 30px auto 36px !important;
    }

    .loaderForSend{
        height: 25px !important;
    }

}

/*validation fix */
@media screen and (max-width: 367px) {
   
     #WorkStage .work-scope-invalid-fix-height{
        height: 147px;
    }

    #WorkStage  .user-education-fix-height{
        margin:37px 0 0 0 !important;
    }
     #WorkStage .company-area-of-business-fix-height {
        height: 43px !important;
    }
     #WorkStage .work-scope .work-stage-invalid-message{
         width: 99%;
     }
}



/*#region shared class to all stages*/
body{
    margin:0;
    direction:rtl;
}

div{
    text-shadow:none;
}

.PixelRight{
    position:absolute;
    width:50%!important;
    height:280px;
    background: #F9F0E1 url('../images/right.jpg');
}

.PixelLeft{
    left:0;
    position:absolute;
    width:50%!important;
    height:280px;
    background: #F9F0E1 url('../images/left.jpg');
}


.Form{
    background:#d7d8da;
}

.MyPage{
    min-height: 650px !important;
    max-width:600px;
    margin:0 auto;
    position:relative !important;
}

.ui-page { 
    background:white; 
}

div.Header{
    width:100%;
    background:#1b2235;
    text-align:center;
    /*height:40px;*/
}

div.HadercloseBack {
    position: absolute;
    color: white;
    left: 5px;
	top: 0;
    text-shadow: none;
    cursor: pointer;
    width:25px;
    height:40px;
    background-color:#1b2235;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url('../images/x.png');
}

img.HeaderImage{
    height:30px;
    margin-top:6px;

}

div.Poster{
    width:100%;
    position:relative; 
}

img.PosterIamge {
    width: 100%;
    height: 100px;
}

/*#endregion*/

/*#region shared class*/
div.line{
    border-bottom: 1px solid #dedede;
}

.bold-font{
    font-family:opensanshebrew-bold-webfont !important; 
}

div.list-Divider{
     border-bottom: 1px solid #dedede;
     /*margin: 0 5%;*/
}
/*#endregion*/

/*#region firstStage*/
.Loader {
    background-image: url('../images/wheel.gif');
    width:100%;
    height:100%;
    background-position: center center;
    background-repeat: no-repeat;
    position:absolute;
    z-index:1000;
    background-color:white;
}

div.TextUnderPoster{
    font-size:18px;
    padding: 20px 5% 20px 5%;
    font-family:opensanshebrew-regular-webfont;
    color:#333;
    text-align:right;
}

div#categories_DDL .back-arrow{
    float: right;
    cursor: pointer;
    margin-left:18px;
} 

div.Position{
    padding:46px 5% 0 5%;
    position: relative;
}

div.filled-survey-already{
    position: absolute;
    width: 132px;
    height: 15px;
    font-family: opensanshebrew-regular-webfont;
    font-size: 14px;
    line-height: 1.21;
    letter-spacing: 0.2px;
    text-align: center;
    color: #13b3b3;
    text-decoration:underline;
    left: 16px;
    bottom: -20px;
    cursor:pointer;
    z-index:500;
}

div.PositionText{
    font-size:16px;
    float:right;
    display: inline-block;
    font-family:opensanshebrew-bold-webfont;
    color:#464646;
}

input.UserPositionInput{
    direction:rtl;
    font-size: 16px;
    font-family:opensanshebrew-regular-webfont !important;
    border:none;
    background-color:transparent;
    outline:none;
    margin-right:10px;
    width:60%;
    padding:0 !important;
    color:#464646;
}

input::-webkit-input-placeholder {
color: #9d9d9d !important;
}
 
input:-moz-placeholder { /* Firefox 18- */
color: #9d9d9d !important;  
}
 
input::-moz-placeholder {  /* Firefox 19+ */
color: #9d9d9d !important;  
}
 
input:-ms-input-placeholder {  
color: #9d9d9d !important;  
}
input.UserPositionInput::-ms-clear {
    display: none;
}

div.JobCategorySugestionList{
    position:absolute;
    background-color: white;
    width: 90%;
    cursor: pointer;
    border:1px solid #9d9d9d;
    z-index:100;
}

div.CategorySugestedTitle{
    padding-bottom:5px;
    margin-right:4px;
    color:#464646;
    font-size:16px;
    font-family:opensanshebrew-regular-webfont;
}

div.CategorySugestedItem{
    color:#464646;
    font-size:16px;
    padding:4px;
    font-family:opensanshebrew-regular-webfont;
}

div.CategorySugestedItem:active{
    background-color:#f1f1f1;
}


div.PositionErrorMassage{
    position:absolute;
    display:none;
    color:#d12625;
    font-size:14px;
    margin-top:7px;
    font-family:opensanshebrew-regular-webfont;
}

div.FullListContainer{
    text-align:left;
}

span.FullList{
    font-size:13px;
    text-decoration:underline;
    direction:ltr;
    font-family:opensanshebrew-regular-webfont;
    margin-top:5px;
    cursor:pointer;
    color:#464646;
}

div.Salary{
    padding:16px 5% 0 5%;
    overflow:hidden;
}

#survey-salary-container.salary-height-fix{
    height:45px;
}


div.SalaryText{
    /*width: 45%;*/
    max-width:222px;
    float: right;
    margin-top:11px;
    padding-left: 17px;
}

div.MySalary{
    float:right;
    font-size: 16px;
    font-family:opensanshebrew-bold-webfont;
    color:#464646;
}

input.UserSalaryInput{
    font-size: 16px;
    font-family:opensanshebrew-regular-webfont !important;
    border:none;
    background-color:transparent;
    outline:none;
    width:40%;
    margin-right:8px;
    padding:0 !important;
    color:#464646;
    text-align: right;
}

div.SalaryErrorMassage{
    position:absolute;
    display:none;
    color:#d12625;
    font-size:14px;
    margin-top:7px;
    font-family:opensanshebrew-regular-webfont;
}

div.WetSalary{
    float:right;
    font-size:14px;
    color:#464646;
    margin-top:16px;
    margin-right:3px;
    font-family:opensanshebrew-regular-webfont;
}


div.SalaryButtons{
    float:left;
    margin-top:2px;
}

div.SalaryButton{
    text-align:center;
    font-size:13px;
    font-family:opensanshebrew-regular-webfont;
    line-height:30px;
    color:white;
    float:right;
    width:61px;
    border-radius:16px;
    cursor:pointer;
    letter-spacing:1px;
}

div.SalaryButtonsRight{
    margin-left:6px;
}

div.SalaryButtonSelected{
    background-color:#8dc63f;
    border:1px solid #8dc63f;
}

div.SalaryButtonNotSelected{
    color:#464646;
    border:1px solid;
}

div.Email{
    padding:20px 5% 0 5%;
}

div.EmailText{
    font-size:16px;
    float:right;
    display: inline-block;
    font-family:opensanshebrew-regular-webfont;
    color:#464646;
    font-weight:bold;
}

input.UserEmailInput{
    direction:rtl;
    font-size: 16px;
    font-family:opensanshebrew-regular-webfont !important;
    border:none;
    background-color:transparent;
    outline:none;
    margin-right:6px;
    width:65%;
    padding:0 !important;
    color:#464646;
}

div.EmailErrorMassage{
    position:absolute;
    display:none;
    color:#d12625;
    font-size:14px;
    font-family:opensanshebrew-regular-webfont;
}


div.SendButton{
    background-color:#15b2b2;
    border-radius:20px;
    text-align:center;
    color:white;
    margin-top:73px;
    margin-bottom:13px;
    margin-left:auto;
    margin-right:auto;
    font-size:14px;
    line-height:40px;
    font-family:opensanshebrew-regular-webfont;
    cursor:pointer;
    letter-spacing:0.5px;
    width:150px;
}

div.GenderSentence{
    font-size: 12px;
    padding: 0 2% 5px;
    color: #464646;
    font-family: opensanshebrew-regular-webfont;
}
div.Information{
    font-size:12px;
    text-align:center;
    font-family:opensanshebrew-regular-webfont;
    margin-top:5px;
    font-weight:bold;
    padding-bottom:5px;
}

.loaderForSend{
    background-image: url(../images/smallLoader.gif);
    width: 90%;
    height: 95px;
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    z-index: 1000;
    display:none;
}
.UserNoticeText{
    padding: 0 5% 0 5%;
    margin-top: 20px;
    font-family:opensanshebrew-regular-webfont;
    font-size:13px;
}

/*#endregion*/

/*#region Categories full List Screen*/
.Back{
    cursor:pointer;
    line-height: 25px;
    display: inline-block;
    width: 50px;
    color:#333;
    text-decoration:underline;
    font-family:opensanshebrew-regular-webfont;
}

div#categories_DDL {
    width:100%;
    height:auto; 
    margin:0 auto; 
    padding:0; 
    background:#fff !important;
}

div#categories_DDL ul#SiginCategoriesList {
    width:auto; 
    height:auto; 
    margin:0 auto; 
    padding:0 20px 0 20px; 
    list-style:none;
}

div#categories_DDL ul#SiginCategoriesList li {
    width:auto; 
    height:auto; 
    margin:0 auto; 
    padding:20px 0 20px 0; 
    text-align:right; 
    direction:rtl; 
    position:relative;
    cursor:pointer;
}

div#categories_DDL ul#SiginCategoriesList li.parent {
    border-bottom:1px solid #dedede;
}

div#categories_DDL ul#SiginCategoriesList li.disable {
    opacity:0.5;
}

div#categories_DDL ul#SiginCategoriesList li span.text {
    width:auto; 
    height: 15px;
    line-height: 1;
    margin:0 auto; 
    /*padding:0 30px 0 0;*/ 
    display:block; 
    font-size:16px; 
    font-family:opensanshebrew-regular-webfont;
    /*margin-top:2px;*/
    color:#333;
}

div#categories_DDL ul#SiginCategoriesList li img.arrow-icon {
    margin:0; padding:0; 
    position:absolute; 
    top:25px; 
    left:0;
}    

div#categories_DDL ul#SiginCategoriesList li ul.SiginSubCategoriesList {
    width:100%; 
    height:auto; 
    margin:20px auto 0 auto; 
    padding:0; 
    list-style:none; 
    display:none;
}    

div#categories_DDL ul#SiginCategoriesList li ul.SiginSubCategoriesList li {
    width:auto; 
    height:auto; 
    margin:0 auto; 
    padding:9px 0px 9px 0; 
    text-align:right; 
    direction:rtl; 
    position:relative;
}   
 
div#categories_DDL ul#SiginCategoriesList li ul.SiginSubCategoriesList li span.text {
    width:auto; 
    height:auto; 
    margin:5px auto auto 0; 
    /*padding:0 5px 0 0;*/ 
    display:block; 
    font-size:16px;
    color: #666666;
}

div#categories_DDL ul#SiginCategoriesList li ul.SiginSubCategoriesList li img.child-checkbox {
    position:absolute; 
    top:16px; 
    right:0;
}

div#categories_DDL div.save-button {
    width:100%; 
    height:50px; 
    margin:0 auto; 
    padding:0; 
    background-color:#F6862B; 
    position:fixed; 
    left:0; 
    bottom:0; 
    z-index:10;
}

div#categories_DDL div.save-button img {
    width:auto; 
    height:16px; 
    margin:20px auto 10px auto; 
    padding:0; 
    display:block;
}

div#categories_DDL.categoriesDropDownListPage {
    overflow:visible;
}
/*#endregion*/

/*#region Suggested Categories List Screen*/
.ListContainer{
    padding:0 5% 0 5%;
}

.textMean{
    padding: 1px 5% 0 5%;
    text-align: center;
    font-family:opensanshebrew-regular-webfont;
    font-size:16px;
    color:#333;
    padding-top:12px;
}

.textItem{
    display: inline-block;
    margin-right: 5px;
    font-family:opensanshebrew-regular-webfont;
    color:#333;
    font-size:16px;
}

.ListItem{
    padding:11px 0 5px 0;
    cursor:pointer;
}

.radioButtonInner{
    position: absolute;
    /*top: 54%;
    left: 54%;
    transform: translate(-54%,-54%);*/
    margin:4px;
    border-radius: 17px;
    width: 8px;
    height: 8px;
    background-color: #28afcf;
    display:none;
}

.radioButtonEmpty{
    position: relative;
    border-radius: 100px;
    width: 16px;
    background-color: white;
    height: 16px;
    border: 1px solid #9d9d9d;
    float: right;
}

.ToFullList{
    direction:ltr;
    text-decoration:underline;
    display: inline-block;
    float: left;
    margin-left: 10px;
    cursor:pointer;
    font-family:opensanshebrew-regular-webfont;
    font-size:14px;
    padding-top:11px;
}

.ErrorMassage{
    display: none;
    color: #d12625;
    font-size: 14px;
    padding-top:1px;
    float:right;
    font-family:opensanshebrew-regular-webfont;
}

div.SendButtonSuggested{
    background-color:#15b2b2;
    border-radius:20px;
    text-align:center;
    color:white;
    margin-top:46px;
    margin-left:auto;
    margin-right:auto;
    font-size:14px;
    line-height:40px;
    font-family:opensanshebrew-regular-webfont;
    cursor:pointer;
    letter-spacing:0.5px;
    width:230px;
}
/*#endregion*/

/*#region Last Stage*/
.City{
    padding: 54px 5% 0 5%;
}

.LocationImage{
    float:right;
    width:10px;
    margin-top:3px;
}

.CityText{
    font-size: 16px;
    float: right;
    display: inline-block;
    font-family: opensanshebrew-bold-webfont;
    color: #464646; 
}

.InputContainer{
    padding-top:3px;
}

.UserCityInput{
    direction: rtl;
    font-size: 16px;
    font-family: opensanshebrew-regular-webfont !important;
    border: none;
    background-color: transparent;
    outline: none;
    margin-right: 6px;
    width: 60%;
    padding: 0 !important;
    color: #464646;
}
.UserCityInput::-ms-clear {
    display: none;
}

.CitySugestionList{
    position:absolute;
    background-color: white;
    width: 90%;
    cursor: pointer;
    border:1px solid #9d9d9d;
    z-index:100;
}

.CitySugestedTitle{
    padding-bottom:5px;
    margin-right:4px;
    color:#9d9d9d;
    font-size:16px;
}

.CitySugestedItem{
    color:#464646;
    font-size:16px;
    padding:4px;
    font-family:opensanshebrew-regular-webfont;
}
.CitySugestedItem:active{
    background-color:#f1f1f1
}
.CitySugestedItem:hover{
    background-color:#f1f1f1
}

.Gender{
    padding: 43px 5% 0 5%;
    height: 40px;
    line-height: 40px;
}

.GenderText{
    color:#464646;
    font-size:16px;
    font-family: opensanshebrew-bold-webfont !important;
    float:right;
    margin-left:20px;
}

.GanderImageContainer{
    overflow:hidden;
}
.GenderTypeContainer{
    float: right;
    width: 75px;
    cursor:pointer;
}
    .GenderTypeContainer:first-of-type {
        margin-left: 20px;
    }
.GenderImageSelection{
    text-align: center;
    width: 32px;
    height: 32px;
    float:right;
    padding:5px 5px 0px 5px;
    /*max-width:32px;*/
    margin: 0 0 0 3px;
}

.GenderImage{
    width:100%;
    cursor:pointer;
}

.GenderImageHide{
    display:none;
}

.GenderTypeText{
    font-size:14px;
    color:#464646;
    font-family: opensanshebrew-regular-webfont;
}

.GenderTypeTextPressed{
    font-weight:bold;
}

.ExperianceContainer{
    padding:40px 5% 0 5%;
}

.YearsText{
    font-size:16px;
    color:#464646;
    font-family: opensanshebrew-bold-webfont;
}

div.slider-container{
    position: relative;
    float: right;
    width: 85%;
    height: 12px; 
    margin: 44px 7% 0px;

}

.slider-container div[class*="-experiance"] {
    cursor:pointer;
    color: #333333;
    margin: 14px 0px 0px;
    font-size: 12px;
    font-family:opensanshebrew-regular-webfont;
}

div.slider-container div.no-experiance {
    float: right;
    width: 20px;
    height: 24px;
    line-height: 1;
    margin-right: 4%;
}

div.slider-container div.max-experiance {
    float: left;
    width: 20px;
    height: 10px;
    line-height: 1;
}

.slider-container .old-person-image,
.slider-container .young-person-image{
            position:absolute;
            cursor:pointer;
}

.slider-container .old-person-image{
            left:-27px;
            bottom:-15px;
}

.slider-container .young-person-image{
            right:-27px;
            bottom: -12px;
}

.slider-container .old-person-image img,
.slider-container .young-person-image img { 
    display: none

} 

.PersonImageContainer{
    /*padding-top:5px;
    margin-right: 6px;*/
    float: right;
    width: 70%;
    height: 40px;
    max-width:361px;
    margin: 3% 7% 0px;
}

.personsImages{
    width: 100%;
    height: 100%;
    display:none;
    /*-moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";*/
}

.SelectionRoundsContainerOutter{
    overflow-y:hidden;
    padding-top:3px;
}

.SelectionRoundsContainerInner{
    max-width: 400px;
}

.ExprianceButton{
    width:7%;
    float:right;
    padding-left:2.7%;
    text-align:center;
    cursor:pointer;
}

.RoundButtonCircle {
    width: 100%;
    padding-bottom: 100%;
    border-radius: 50%;
    border: 1px solid #9d9d9d;
    background-image: url('../images/vi.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.RoundButtonCircleSelected{
    background-color:#8dc63f;
}

.TextUnderRoundsForFirst{
    font-size:13px;
    color:#464646;
    font-family: opensanshebrew-regular-webfont;
    line-height:11px;
    margin-top:4px;
}

.TextUnderRounds{
    font-size:13px;
    color:#464646;
    font-family: opensanshebrew-regular-webfont;
}

.TextUnderRoundsSelected{
    font-weight:bold;
}

.LastStageErrorMassage{
    position: absolute;
    display: none;
    color: #d12625;
    font-size: 14px;
    font-family: opensanshebrew-regular-webfont;
    margin-top: 7px;
    height: 12px;
    line-height: 1;
}
/*#endregion*/

/*#region Thanks Stage*/

/*in pc hide header */
@media screen and (min-width: 440px) {
    .thanks-popup {
        font-size: 20px !important;
    }

        .thanks-popup .pic .label {
            font-size: 33px !important;
        }
        .thanks-popup .user-data .salary-average {
            font-size: 42px !important;
        }
            .thanks-popup .user-data .salary-average:after {
                font-size: 16px !important;
            }
        .thanks-popup .user-data .partial-data {
            font-size: 14px !important;
        }
        .thanks-popup .header {
            font-size: 20px !important;
        }
        .thanks-popup .message {
            font-size: 28px !important;
        }
        .thanks-popup .sub-message {
            font-size: 17px !important;
        }
        .thanks-popup .more-data {
            font-size: 15px !important;
        }
            .thanks-popup .more-data .data .bold {
                font-size: 18px !important;
            }
        .thanks-popup .goToSalaryCompound {
            font-size: 18px !important;
        }
        .thanks-popup .sub-header {
            font-size: 16px !important;
        }
        .H{
            font-size: 18px !important;
        }
        .P{
            font-size: 15px !important;
        }
        .TextToShow01{
            width:77px !important;
        }
        .TextToShow02{
            width:117px !important;
        }
        .TextToShow03{
            width:113px !important;
        }
        .TextToShow1{
            width:95px !important;
        }
        .TextToShow2{
            width:105px !important;
        }
        .TextToShow3{
            width:93px !important;
        }
    .thanks-popup .user-data .horizontal-line {
        width: 195px !important;
    }
}
div.Haderclose {
    position: absolute;
    color: white;
    left: 5px;
    text-shadow: none;
    cursor: pointer;
    width:25px;
    height:40px;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url('../images/x.png');
}


.thanks-popup {
        width: 100%;
        direction: rtl;
        font-family: opensanshebrew-regular-webfont;
        text-align: center;
        font-size: 18px;
    }

        /*#region bar + pic */

        .thanks-popup .head-bar {
            width: 100%;
            height: 80px;
            background-color: #15b2b2;
        }

        .thanks-popup .pic {
            width: 100%;
            height: 240px;
            background-image: url(/User/SalaryCompound/image/Thanks.svg);
            position: relative;
            background-repeat: no-repeat;
            background-size: cover;
        }

            .thanks-popup .pic .label {
                color: #fff;
                position: absolute;
                top: 50%;
                left: 50%;
                -moz-transform: translate(-50%,-50%);
                -ms-transform: translate(-50%,-50%);
                -o-transform: translate(-50%,-50%);
                -webkit-transform: translate(-50%,-50%);
                transform: translate(-50%,-50%);
                letter-spacing: 3px;
                font-size: 31px;
                line-height: 32px;
            }

        /*#endregion */

        /*#region user average */

        .thanks-popup .user-data {
            width: 215px;
            margin: 38px auto;
        }

            .thanks-popup .user-data .horizontal-line {
                width: 162px;
                height: 2px;
                background-color: #dedede;
                margin: 0 auto;
            }

            .thanks-popup .user-data .label {
                margin: 10px 0 0 0;
            }

            .thanks-popup .user-data .salary-average {
                text-align: center;
                font-family:opensanshebrew-bold-webfont;
                font-size: 40px;
                margin: 2px 0 8px 0;
                line-height:40px;
            }

                .thanks-popup .user-data .salary-average:after {
                    content: 'ש"ח';
                    font-size: 14px;
                    position: relative;
                    left: 8px;
                }

                .thanks-popup .user-data .partial-data{
                   font-size:12px;
                }

        /*#endregion */

        /*#region not enough data */

        .thanks-popup .header {
            padding: 0;
            margin: 30px 0 0 0;
            font-size: 18px;
            line-height: 34px;
        }

        .thanks-popup .sub-header {
            margin: 30px 0 0 0;
            font-family: opensanshebrew-light-webfont;
        }


        /*#endregion */


        .thanks-popup .message {
            color: #15b2b2;
            font-size: 26px;
            margin: 30px 0 0 0;
        }

        .thanks-popup .sub-message {
            color: #15b2b2;
            font-size: 15px;
            margin: 3px 0 0 0;
        }

        /*#region more data */

        .thanks-popup .more-data {
            display: inline-flex;
            text-align: right;
            font-size: 13px;
            margin: 25px 0 40px 0;
        }

            .thanks-popup .more-data .data {
                line-height: 20px;
                position: relative;
                width:32%;
            }

                .thanks-popup .more-data .data .vertical-line {
                    position: absolute;
                    width: 1px;
                    height: 100%;
                    background-color: #dedede;
                    top: 5px;
                }

                .thanks-popup .more-data .data .bold {
                    font-weight: bold;
                    font-size:16px;
                }

        /*#endregion */

        .thanks-popup .goToSalaryCompound {
            margin:auto;
            width:230px;
            color: #fff;
            background-color: #15b2b2;
            line-height: 40px;
            margin-bottom:5px;
            font-size: 16px;
            border-radius: 40px;
            cursor:pointer;
        }
/*#endregion*/

/*#region slider plugin css overwrite */


#update-details-years-of-experiance-slider .noUi-connect {
        background: #666;
    }

    #update-details-years-of-experiance-slider div.noUi-handle.noUi-handle-lower {
        cursor: pointer;
        width: 22px;
        height: 22px;
        background-color: #464646 !important;
        left: -15px;
        top: -9px;
        border-radius: 50px;
        outline: none;
        box-shadow: none;
        border: 3px solid #fff;
        box-sizing: content-box;
        /*left: -7px;
        top: -10px;
        width: 27px;
        height: 39px;
        border: none;
        background-color: transparent;
        outline: none;
        box-shadow: none;
        background-image: url(/User/SalaryCompound/Components/user-details/images/slider-handle.svg);
        background-repeat: no-repeat;
         background-size: cover; */
    }

        #update-details-years-of-experiance-slider div.noUi-handle.noUi-handle-lower:before,
        #update-details-years-of-experiance-slider div.noUi-handle.noUi-handle-lower:after {
            display: none;
        }

    div#update-details-years-of-experiance-slider.noUi-horizontal {
        height: 10px;
        cursor: pointer;
        background: #dedede;
        border: none;
        box-shadow: none;
    }

        div#update-details-years-of-experiance-slider.noUi-horizontal .noUi-tooltip {
            width: 57px;
            line-height: 12px;
            font-size: 12px;
            /*bottom: initial;
            position: relative;
            top: 120%;*/
            background-color: #8dc63f;
            color: #ffffff;
            -moz-transform: translate(-50%,-7px);
            -ms-transform: translate(-50%,-7px);
            -o-transform: translate(-50%,-7px);
            -webkit-transform: translate(-50%,-7px);
            transform: translate(-50%,-7px);
        }

            div#update-details-years-of-experiance-slider.noUi-horizontal .noUi-tooltip:after {
                content: '';
                position: absolute;
                top: 100%;
                left: 50%;
                margin-left: -5px;
                width: 0;
                height: 0;
                border-top: solid 5px #8dc63f;
                border-left: solid 5px transparent;
                border-right: solid 5px transparent;
                /*transform: rotate(180deg);*/
            }


/*#endregion */

/*#region  Work stage */
#WorkStage {
    color: #333333;
}
        
#WorkStage .main-container{
        padding:0 28px 0 28px;
}

    #WorkStage  .work-scope-title {
        height: 17px;
        font-family: opensanshebrew-bold-webfont;
        font-size: 16px;
        margin: 50px 0 19px 0;
        line-height:1;
    }

    #WorkStage   div.scope-container {
        float: right;
        width: 75px;
        text-align: center;
        margin:0 0 0 40px; 
    }
            
        #WorkStage div.scope-container div.scope-label{
            margin:-1px 0 5px;
            font-size: 16px;
            font-family:opensanshebrew-regular-webfont;
                  
        }

        #WorkStage   div.scope-container div[contenteditable=true],
        #WorkStage   div.scope-container input{
        width: 72px;
        height:34px;
        line-height: 34px;
        background-color: #fff;
        border: solid 1px #dedede;
        text-align:center;
        font-size: 21px;
         font-family:opensanshebrew-regular-webfont;
        }

    #WorkStage .dropdown-caret {
        position: absolute;
        left: 0;
        top: -5px;
    }

    #WorkStage .user-education,
    #WorkStage .company-area-of-business,
    #WorkStage .unauth-user-mail {
        margin: 50px 0 0 0;
        height: 25px;
    }


        #WorkStage div.detail-label{
            float:right;
            font-family:opensanshebrew-bold-webfont;
            font-size: 16px;
            margin: 0 0 0 10px;
        }

        #WorkStage input.detail{
            /*float:right;*/
            overflow:hidden;
            font-family:opensanshebrew-regular-webfont;
            font-size:16px;
            height: 17px;
            border:none;
            border-bottom:1px solid #dedede;
        }

        #WorkStage div.new-details-message{
            margin:36px 0 0 0;
            font-family: OpenSansHebrew-regular-webfont;
            font-size: 13px;
            color: #666666;
            text-align:center;
        }

        #WorkStage div.survey-end-btn{ 
        width: 200px;
        line-height: 40px;
        border-radius: 20px;
        background-color: #13b3b3;
        font-family: OpenSansHebrew-regular-webfont;
        font-size: 16px;
        text-align: center;
        color: #ffffff;
        margin:13px auto 16px;
        cursor: pointer;
        }

    #WorkStage .invalid-message-container {
        position: relative;
    }

    #WorkStage .work-stage-invalid-message {
        position: absolute;
        color: #d12625;
        bottom: -20px;
        font-size: 14px;
        font-family:opensanshebrew-regular-webfont;
    }

     #WorkStage .work-scope .work-stage-invalid-message {
         bottom:-25px
     }
    
    #WorkStage div.detail {
        overflow:hidden;
        /*float: right;*/
        font-family:opensanshebrew-regular-webfont;
        font-size: 16px;
        line-height: 20px;
        border: none;
        border-bottom: 1px solid #dedede;
        background-color: #fff;
        cursor: pointer;
        height: 20px;
    }

/*#endregion */

/*#region Education & Company List */

.ngdialog.ngdialog-theme-default {
    padding-bottom: 124px;
    padding-top: 124px;
}

.categories-DDL {
    direction: rtl;
    text-align: center;
    width: 100%;
    height: 100%;
    font-family:  opensanshebrew-regular-webfont;
    color:#333;
}

    .categories-DDL .back-button {
        cursor: pointer;
        line-height: 25px;
        display: inline-block;
        width: 50px;
        text-decoration: underline;
    }

    .categories-DDL .header {
        font-size: 18px;
        text-align: center;
        padding: 34px 5% 20px 5%;
        font-family:  opensanshebrew-regular-webfont;
        letter-spacing: -0.1px;
    }

    .categories-DDL .back-arrow {
        float: right;
        cursor: pointer;
    }

    .categories-DDL .DDL {
        width: auto;
        height: auto;
        margin: 0 auto;
        padding: 0 20px 0 20px;
        list-style: none;
    }

        .categories-DDL .DDL .category {
            width: auto;
            height: auto;
            margin: 0 auto;
            padding: 25px 0;
            text-align: right;
            direction: rtl;
            position: relative;
            cursor: pointer;
            border-bottom: 1px solid #dedede;
        }

            .categories-DDL .DDL .category .name {
                width: auto;
                height: 15px;
                line-height: 1;
                margin: 0 auto;
                display: block;
                font-size: 16px; 
            }


/*#endregion */